API ReferenceInboxes
Retrieve an inbox
GET
Retrieves an inbox based on its ID.
Roles
adminissuermanaged-issuer
Analytics Events
MESSAGING_INBOX_RETRIEVE_STARTMESSAGING_INBOX_RETRIEVE_SUCCESSMESSAGING_INBOX_RETRIEVE_FAIL
bearerAuthheader
AuthorizationBearer <token>id*stringInbox ID
Inbox returned
application/json- response
id*stringname*stringcurl -X GET "https://example.com/v1/messaging/inboxes/string"{ "id": "f04faabf-cea8-4f39-95b3-0ce357ac4d03", "name": "My_Inbox"}How would you rate this page?